#!/bin/sh
echo 'name: RSA
version: 1.2.2.0
id: RSA-1.2.2.0-d46e8a8c30f658d0624e63b11c0269bb

license: BSD3
copyright:
maintainer: Adam Wick <awick@galois.com>
stability: stable
homepage:
package-url:
synopsis: Implementation of RSA, using the padding schemes of PKCS#1 v2.1.
description: This library implements the RSA encryption and signature
             algorithms for arbitrarily-sized ByteStrings. While the
             implementations work, they are not necessarily the fastest ones
             on the planet. Particularly key generation. The algorithms
             included are based of RFC 3447, or the Public-Key Cryptography
             Standard for RSA, version 2.1 (a.k.a, PKCS#1 v2.1).
category: Cryptography, Codec
author: Adam Wick <awick@galois.com>
exposed: True
exposed-modules: Codec.Crypto.RSA
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/RSA-1.2.2.0
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/RSA-1.2.2.0
              /usr/local/lib
hs-libraries: HSRSA-1.2.2.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: SHA-1.6.1-645498b75ef0198a7004aa2dcc0acf6d
         base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         binary-0.5.1.0-9002afa60235020869a5f21683c71666
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         crypto-api-0.11-cee9f5f10bfb611cf4e07f73c3cb8106
         crypto-pubkey-types-0.2.0-a44dd2f704bd4a5a52ec77a884d17656
         monadcryptorandom-0.5.1-3039c8619901ce01b62b262959f45687
         pureMD5-2.1.2.1-0a97298ccb4bcf6124da74d932d857f0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/RSA-1.2.2.0/html/RSA.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/RSA-1.2.2.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
